@import url("layout.css");
@import url("buildin_style.css");
@import url("subnavigation.css");
@import url("navigation.css");



a.button
{
	padding:6px 10px!important;
	margin:0 2px 0 0!important;
	font-size:14px!important;
	line-height:24px!important;
	background:#982D29!important;
	color:#000!important;
	border:1px solid #9fbfee!important;
	border-radius:4px!important;
	text-decoration:none!important;
	font-family:Verdana,sans-serif!important;
	font-weight:normal!important;
color:#eee!important;
	cursor:pointer!important;
	font-style:normal!important;
	white-space:nowrap!important;
}

a.button:hover
{
background:#E12225!important;
}

body, html {
	margin: 0;
	padding: 0;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 0.95em;

	background-color: #D2CFC0;
}

* {
	margin: 0;
	padding: 0;
	border: 0;
}

img {
	border: 0;
}

h1 {
	margin: 0px 0px 11px 0px;
	font: bold 1.5em Helvetica, Arial, Verdana, sans-serif;	
	color: #1C1D1D;
}

#pagetitle h1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font: normal 1.5em Helvetica, Arial, Verdana, sans-serif;
	color: #1C1D1D;
	letter-spacing: 0.1em;
}

#pagetitle p{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font: normal 0.9em Helvetica, Arial, Verdana, sans-serif;
	color: #1C1D1D;
	letter-spacing: 0.0em;
}


h2 {
	margin: 15px 0px 9px 0px;
	font: normal 1.3em Helvetica, Arial, Verdana, sans-serif;
	color: #1C1D1D;
}

h3 {
    margin: 15px 0px 5px 0px;
	font: bold 1.2em Helvetica, Arial, Verdana, sans-serif;
	color: #1C1D1D;
}

h4 {
	margin: 15px 0px 5px 0px;
	font: bold 1.1em Helvetica, Arial, Verdana, sans-serif;
	color: #1C1D1D;
}

p {
	/*font-size: 0.9em;*/
	line-height : 1.5em;
	margin: 0 0 15px 0;
}

a {
	color: #982D29;
	text-decoration:underline;
}

a:hover {
	color: #5B0805;
	text-decoration:none;
}

ul, ol {
	padding: 0 0 15px 15px;
	margin: 0;
}

ul ul, ol ol {
	padding: 0 0 0 15px;
	margin: 0;
}

li {
	padding: 0;
	line-height : 1.4em;
	padding-left: 15px;
        margin: 0 0 0 5px;
}

ol li {
	background: none;
}

table {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	border-width: 0px;
	cell-spacing: 0px;
}

th {
	padding: 4px 5px 4px 5px;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
	background-color: #EFEFEF;
	border: 0px;
	border-right: 1px solid #ffffff;
	border-bottom: 1px dotted #D0D0D0;
}

tr{
	border: 0px dotted #D0D0D0;
}

tr.row1 {
	background-color: #ffffff;
}

tr.row2 {
	background-color: #f9f9f9;
}

td {
	padding: 3px 5px 3px 5px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	border-bottom: 1px dotted #D0D0D0;
	border-right: 1px solid #ffffff;
	border-spacing: 0px;
}

#breadcrumb a, #fontsize a{
	color: #FFF;
	text-decoration:none;
}

#fontsize a.smaller {
	font-size: 0.8em;
}

#fontsize a.reset {
	font-size: 0.8em;
}

#fontsize a.bigger {
	font-size: 1.0em;
}

#breadcrumb a:hover, #fontsize a:hover {
	color: #1679CE;
	text-decoration:none;
}

/* ---- FORMULAR STYLE ---- */
legend {
	font:bold 14px Arial, Verdana, Helvetica, sans-serif;
	color: #bcbcbc;
	padding: 0px;
}

fieldset {
	border: solid 1px #bcbcbc;
	padding: 10px;
}

input:hover, textarea:hover, select:hover, input:focus, textarea:focus, select:focus {
    border: 1px solid #CCCCCC;
    margin-bottom: 1px;
}

select {
    border:solid 1px #000000;
    color: #000000;
    font-size: 11px;
    margin-bottom: 1px;
	width: 170px;
	padding: 1px;
}

input, textarea {
    background: #fff top left repeat-x;
    font: 11px Arial, Verdana, Helvetica, sans-serif;
    border: 1px solid #000000;
    padding: 1px;
    margin-bottom: 1px;
    width: 170px;
}

* html input, textarea {
width: auto;
}

input[type=submit], input[type=reset], input[type=button]{
	width: auto;
	background: #aaa top left repeat-x;
	color: #fff;
	padding-left: 5px;
	padding-right: 5px;
}

input[type=radio], input[type=checkbox]{
	width: auto;
}

/*input, textarea, select {
    font: 11px Arial, Verdana, Helvetica, sans-serif;
    border: 1px solid #08457A;
    padding: 1px;
    margin-bottom: 1px;
	width: 160px;
	background-image:url(images/bg_topwrapper.gif);
	background-position:top;
}

textarea {
	height: 80px !important;
}


input[type=submit], input[type=button], input[type=reset] {
	width: 80px;
	background-position:bottom;
	color: #FFFFFF;
}

input:hover, input:focus {
    border: 1px solid #000000;
    margin-bottom: 1px;
}
*/

#fontsize input {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	letter-spacing: 0.0em;
    border: 1px solid #1679CE;
    padding: 0;
    margin-bottom: 1px;
	background-color: #FFFFFF;
	height: 18px;
}

#fontsize input:hover, #searchbox input:focus {
    border: 1px solid #51BBF9;
    margin-bottom: 1px;
}

#fontsize input {
	font-size: 12px;
	font-weight:normal;
	color: #aaaaaa;
}

#searchbox input {
    /*font: 12px Arial, bold, #666666, Arial, Verdana, Helvetica, sans-serif; */
	font-size: 14px;
	font-weight:normal;
	color: #aaaaaa;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	letter-spacing: 0.0em;
    border: 2px solid #1679CE;
    padding: 2px 25px 2px 5px;
    margin-bottom: 1px;
	width: 190px;
	background:#FFFFFF ;
}



#searchbox input:hover, #searchbox input:focus {
    border: 2px solid #51BBF9;
    margin-bottom: 1px;
}












/* 
	frontend editing ugly shit
*/

#fe_Container {
	color: #000;
}